Fix the bug of the temp-files removing

The shell command to remove all the temp-files created had a bug that
try to remove /dev/null. If the ltp is run with root permission the
/dev/null will be removed.

Signed-off-by: jungsoo.son <jungsoo.son@lge.com>
Reviewed-by: Cyril Hrubis <chrubis@suse.cz>
diff --git a/testscripts/test_robind.sh b/testscripts/test_robind.sh
index 142678a..4c01f4e 100755
--- a/testscripts/test_robind.sh
+++ b/testscripts/test_robind.sh
@@ -193,7 +193,7 @@
         echo >> $PASSLOG
     fi
     # Remove all the temp-files created.
-    eval rm -rf ${TMPDIR}/${dir}/* > /dev/null 2>&1 /dev/null || true
+    eval rm -rf ${TMPDIR}/${dir}/* > /dev/null 2>&1 || true
     unset TDIRECTORY
     popd
 }